<?php
$pdf = new FPDF('P','mm','A4');
// First page
$pdf->AddPage();
$pdf->SetFont('Arial', '', 11);
$pdf->Image($person_image, 90, 10, 30, 35);
$pdf->Ln(50);
$pdf->SetLeftMargin(40);
$pdf->Cell(100,10,'Name :                        '.$person_name,0,1);
$pdf->Cell(100,10,'Email :                         '.$person_email,0,1);
$pdf->Cell(100,10,'Country :                     '.$person_country,0,1);
$pdf->Cell(100,10,'City :                           '.$person_city,0,1);
$pdf->Cell(100,10,'Contact Number :       '.$contact_number,0,1);
$pdf->Cell(100,10,'Zip Code :                  '.$person_zip,0,1);
$pdf->Cell(10,10,'Address :                   '.$person_address,0,1);
//$pdf->Multicell(0,2,"Address :        '.$person_address,0,2");
$pdf->Cell(100,10,'Birthday :                   '.$person_birthday,0,1);
$pdf->Cell(100,10,'Gender :                     '.$person_gender,0,1);
$pdf->Output($person_name.'.pdf','D');